Ps4 Update oder nicht?

  • wollen wir uns nun über die größe der backports unterhalten?

    ich schrieb doch nicht selten, d.h. im deutschen das es nicht alle backports updates so groß sind wie dass spiel selbst.

    es gibt ja auch ausnahmen.

    oder aber die backports sind so groß wie das updates natürlich selbst, was ja auch logisch ist.

  • wollen wir uns nun über die größe der backports unterhalten?

    Das hat aber nichts mit diesem Thema hier zu tun. Hier geht es um "PS4 Update oder nicht?", also um Empfehlungen, auf welche FW Version der TE updaten sollte.

  • sehe ich genauso. wir brauchen uns nicht die größe unterhalten und ist hier auch nicht gegenstand dieses themas.

    es ist aber halt ein punkt für oder gegen die entscheidung, auf fw 9.00 up zu daten.


    dass die FW 5.05 stabil ist und nur einer das Gegenteil behauptet

    ich behaupte ja gar nicht das gegenteil, wenn ich diese aussage auf mich beziehen soll.

    ich habe immer nur von meinen erfahrungen gesprochen, was ich auch immer betont und geschreiben habe. ausserdem pflichten mir mehrere personen im anderen threads bei, die die selben erfahrungen gemacht haben.


    und ich schreibe doch selbst in post 14, das der vorschlag von cloud gut ist, erstmal von fw 5.05 zu starten.


    und zu punkt 1 in deinen ausführungen wegen der besseren stabilität: dies muss erstmal bewiesen werden. da gehe ich nicht mit dir mit.

    wie schon oft beschrieben (jetzt bei fw 9.00 fast 95 % sucsessrate)

  • Es hilft alles nichts! Sgt Pillermann muss eben seine eigenen Erfahrungen machen und da wäre der sinnvollste Weg erstmal mit FW 5.05 zu beginnen, wie du selbst schon bestätigt hast. Aber eines muss auch klar sein. Keine der aktuell exploitbaren FW Versionen kommt ohne einen KP aus. Die eine mehr, die andere weniger.

  • Die meisten Titel haben Updates, die kleiner sind, als das Basegame und nicht umgekehrt, wie es esme geschrieben hat. Das Basegame dieses Titels hat nämlich eine Größe von ca, 10 GB!

    dies schrieb ich allerdings auch schon in post 17 und 21.

    backports können nicht kleiner sein als die updates selbst groß sind.

  • Ich habe auch nirgends erwähnt das dass Update größer ist als das Base Game. Habe nur erwähnt das der Backport meistens minimal etwas größer ist als das Update.

  • Sorry wollte keine Diskussion eröffnen ^^

    Danke euch für die schnelle Hilfe.


    ....und um beim Thema zu bleiben, rate ich dir Sgt Pillermann, deine Konsole auf FW 5.05 zu aktualisieren. Selbst die Devs favorisieren diese FW Version, weil sie an Stabilität für den JB die derzeit beste Wahl ist. Wenn eine Vielzahl von Anwendern sagt, dass die FW 5.05 stabil ist und nur einer das Gegenteil behauptet (weil er womöglich eine Montagskonsole vorliegen hat) solltest du dir deine eigenen Schlüsse daraus ziehen. Aber eines muss dir klar sein! Ein Downgrade ist später nicht mehr möglich! Ich selbst habe Konsolen auf FW 5.05 und 9.00, kann also objektive Vergleiche ziehen und würde immer die FW 5.05 favorisieren, 1. wegen der besseren Stabilität und 2. dass darunter keine zusätzliche Hardware benötigt wird. Hier einige Themen die dir weiterhelfen können:



    Vielen Dank :D

    Vielleicht kommt ja doch Mal eine CFW und da hast du Recht. Lieber so tief wie möglich bleiben mit der Firmware :lachende:

  • Lieber so tief wie möglich bleiben mit der Firmware

    Insbesondere, weil unter der FW 5.05 auch all das möglich ist, wie unter der FW 9.00!

  • Sorry wollte keine Diskussion eröffnen ^^

    Danke euch für die schnelle Hilfe.


    Vielen Dank :D

    Vielleicht kommt ja doch Mal eine CFW und da hast du Recht. Lieber so tief wie möglich bleiben mit der Firmware :lachende:

    Es wird noch einen final Hack der PS4 in so einem Jahr geben, sobald keine neuen Spiele mehr für die PS4 kommen.. Ob das eine CFw sein wird, bezweifel ich stark.

  • Ich persönlich würde auf jeden Fall auf der 5.05 bleiben, alles läuft wie es soll. Ich persönlich hatte nie probleme mit dem "success" fall.


    6.72 sieht da anders aus, da klappt es nicht immer auf Anhieb.

    du kannst eine 5.05 überhaupt nicht mit einer 9.00 vergleichen.

    Und ja, die 5.05 ist super und es gibt auch nichts zu meckern. Der einzige Nachteil ist das Thema mit den Backports.

    Da hat ist man mit 9.00 besser dran.


    Es geht auch nicht darum welche FW besser oder schlechter ist, nur darum um ganz genau die Vor und Nachteile aufzuzeigen und nicht gleich zu schreien 5.05 ist das Beste.

    Genauso funktioniert ist momentan in der Politik und Roberts Aussagen.

  • backports ist kein Argument mehr, schon lange nicht, braucht man sowieso bei allen neuen Spielen bei 9.00


    Definitiv 5.05! Erstens ist 5.05 stabiler als 9.00 und zweitens brauchst du keinen blöden usb Stick in die ps4 stecken, wer will das schon.

    Wenn du chance auf 5.05 hast immer dort bleiben und definitiv niemals höher gehen, ist sinnlos.


    Vor allem falls mal doch irgendwann eine cfw erscheint dann weiss man nie für welche Firmware - da ist es natürlich sehr klug bei einer niedrigen Firmware zu bleiben.

  • Erstens ist 5.05 stabiler als 9.00

    es fehlt, wie oben schon gesagt, der beweis dafür und müsste erst bewiesen werden.

    dies ist also kein argument.


    ich kann für mich behaupten, das die fw 9.00 bei mir immer am stabilsten lief (von anfang an eine sucsess rate von 70 %) von allen jaibreakbaren fw´s (alle durchlaufen) und läuft mit dem neuen hen bis zu 95 % sucsess.


    auch der usb stick ist kein argument,

    da erstens die meisten einen kleinen usb stick haben und dafür keinen kaufen müssen,

    zweitens das ganze mit einem esp umgehen kann,

    auch dies habe ich oben schon erwähnt.

    nun gut, den müsste man eventuell kaufen (einziger nachteil)


    einziger grund, auf der fw 5.05 zu beleiben, ist die tatsache, das man hofft, das irgendwann mal eine cfw ab fw5,05 geben wird. man kann ja immer updaten aber nicht downgraden.


    so. nun sind alle grunde mehrmals genannt worden und die meinungen sind subjektiv. an sich kann der thread geschlossen werden, da keine neue aspekte dazu kommen werden.

    desweiteren hat der threadersteller ´seinen entscheidung wohl getroffen.,

  • Hey ich klinke mich auch mal ein..


    Ich habe eine ps4 pro mit FW 6.72 und überlege selber auf 9.00 zu gehen..


    Ich merke alleine am hb store das der nur Support für 5.05 und 9.00 hat und der ist schon echt geil..


    Desweiteren habe ich mit meinem neuen TV keine hdmi Verbindung (ob s wirklich an der alten FW liegt, ist nicht bewiesen aber wird weiter beobachtet) da habe ich ja einen thread auf gemacht das mit 4 tvs je nachdem wie alt die sind mit älteren tvs einfach problemlos läuft und mit dem 2023 er Modell nicht mal ne Verbindung bekomme.


    Die Beliebtheit tendiert auch immer mehr zur 9.00 klar ich denke 5.05 ist das ultimum wenn man diese hat aber ich hab halt nur ab 6.72 hoch die Möglichkeit.


    Und auch die Entwickler der homebrew s spezifizieren sich immer mehr auf 9.00.


    Und hey mit nem USB splitter 4er die jeder separat ein/aus Schalter hat wäre ok für mich...


    Ich bin in der ps4 jb Szene erst paar Tage aber habe mich schon bissl eingelesen und tuts geschaut und alles..


    Was ich noch nicht verstehe bzw was ist besser mit diesen esp Chips


    Esp 32 Mini was bedeutet s2 oder s3 und wo liegen die Unterschiede?


    Löten weiss ich nicht ob ich das will und wenn ich s extern nutze kann ich auch meinen USB nutzen oder?


    Habe die ps4 pro cuh 7016b falls das ne Rolle spielt.


    Irgendwie alle neuen Sachen sehe ich immer mehr für 9.00 und zum Verständnis..


    Wenn ich die ofw 6.72 habe fehlen doch voll viele Features der ofw von Sony die sie innerhalb bis 9.00 implementiert haben und verbessert haben.


    Also Stabilität sollte doch eig heutzutage sogar dann besser laufen da ja viel mehr fixes drin sind..


    Pkg-zone geht jedenfalls nur 5.05 und 9.00 über ps4..


    Was sagt ihr dazu und was würdet ihr empfehlen? Klar es werden immer a und andere B sagen aber würde mich interessieren mit schlagkräftigen Argumenten für a oder B?

    Aktueller Stand 2024: letzte FW nötig für JB: PS5 etaHen 1.7b / PS4 GoldHen 2.4b16.2

    PS5 bis 4.51 / PS4 bis 9.00 (bis 6.72 ohne USB exploit)

    alles andere sind FAKE NEWS!!

    bitte schreibt deutschen Kontext dazu!! Wir sind hier in einem DEUTSCHEN Forum!! ;)  :lachende:

  • kingfr3sh

    Löten musst du nicht !

    9.00 musst du keine Backports installieren.

    Mit einem s2 Mini einmal Handbuch öffnen Jailbreak aktiviert sich automatisch sehr schnell ! Kosten sind minimal für eine s2 Mini.

    Kein USB Stick mehr nötig !

    Der s2 Mini ist ein WLAN Hotspot mit dem du deine ps4 Verbinden musst ! Wie Internet !


    Gibt nicht viel zu berichten einen auf vs 😜 die fw 6.72 ist halt wie sie ist brauchst kein USB aber Backports !? Und die fw 9.00 brauchst USB oder ein esp32 etc...

    Und keine Backporte.

    PS3 FAT Lady CECH-L04 Evilnat 4.90 CEX 500GB Western Digital Blue Skorpion

    + 2TB Externe Festplatte 😉 (NEW)


    PS3 Slim CECH 2004A Evilnat 4.90 CEX 500GB Western Digital Blue Skopion

    + 2TB Externe Festplatte 😎 (NEW)


    PS4 CUH-1004A FW 9.00 1TB Western Digital Blue Skorpion

    + GoldHen 2.4.16b (NEW)

    + ESP S2 Mini + PS-Phive v3 😜 (NEW)

    + 4TB Externe Festplatte 🤩 (NEW)


    PS4 CUH-1004A FW 5.05 500GB Western Digital

    +8TB Seagate Externe Festplatte 🤣 (NEW)

    :rate: Glaskugel Vorhanden falls Fragen auftauchen, :urlaub:

    :closed:

    Edited once, last by Blaze1984 ().

  • Was sagt ihr dazu und was würdet ihr empfehlen?

    Bleib auf FW 6.72!

    9.00 musst du keine Backports installieren.

    Falsch! Für aktuelle Spiele müssen auch Backports unter FW 9.00 installiert werden und auch für nahezu jedes Spiel, wenn man aktuelle Updates nutzen möchte!

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!